Bug 132946 - using system defaults.list before user one
Summary: using system defaults.list before user one
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-vfs   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 131589
TreeView+ depends on / blocked
 
Reported: 2004-09-20 09:23 UTC by Alexander Larsson
Modified: 2013-04-02 04:20 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-21 14:05:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alexander Larsson 2004-09-20 09:23:37 UTC
The system defaults.list file for default application is overriding
the user specified one.

See http://bugzilla.gnome.org/show_bug.cgi?id=153058

Comment 1 Alexander Larsson 2004-09-21 14:05:04 UTC
Fixed in gnome-vfs2-2.8.1-1


Note You need to log in before you can comment on or make changes to this bug.